@component('mail::message')
# Здравей, {{ $user->name }},

Пишем ти, за да те уведомим, че разпределението за подаръци мина и ти имаш свой личен получател, когото ще трябва да зарадваш тази Коледа!

Скачай в системата на Таен Дядо Коледа 2022, за да видиш повече информация! :)

Захващай се да избираш подарък, защото твоят Дядо Коледа вече трескаво разпитва хората покрай теб какво искаш за Коледа! (Не се притеснявай, we've got your back!).


Успех!<br>
Весели Празници!
@endcomponent